## defectdojo 2.12.0

=== requirements.txt ===
# requirements.txt for DefectDojo using Python 3.x
asteval==0.9.27
bleach==4.1.0
celery==5.2.7
coverage==6.4.1
defusedxml==0.7.1
django_celery_results==2.4.0
django-auditlog==2.1.0
django-dbbackup==3.3.0
django-environ==0.9.0
django-filter==21.1
django-imagekit==4.1.0
django-multiselectfield==0.1.12
django-polymorphic==3.1.0
django-crispy-forms==1.14.0
django_extensions==3.1.5
django-slack==5.17.8
django-tagging==0.5.0
django-watson==1.6.2
django-prometheus==2.2.0
Django==3.2.14
djangorestframework==3.13.1
gunicorn==20.1.0
html2text==2020.1.16
humanize==4.2.3
jira==3.0.1
PyGithub==1.55
lxml==4.9.1
Markdown==3.3.7
mysqlclient==2.1.0
openpyxl==3.0.10
xlrd==1.2.0
Pillow==9.2.0  # required by django-imagekit
psycopg2-binary==2.9.3
cryptography==37.0.2
python-dateutil==2.8.2
pytz==2022.1
redis==4.3.4
requests==2.28.1
sqlalchemy==1.4.39  # Required by Celery broker transport
supervisor==4.2.4
urllib3==1.26.9
uWSGI==2.0.20
vobject==0.9.6.1
whitenoise==5.2.0
titlecase==2.3
social-auth-app-django==5.0.0
social-auth-core==4.3.0
Python-jose==3.3.0
gitpython==3.1.27
debugpy==1.6.0
python-gitlab==3.6.0
google-api-python-client==2.52.0
google-auth==2.9.0
google-auth-oauthlib==0.5.2
drf_yasg==1.20.0
cpe==1.2.1
packageurl-python==0.10.0
django-crum==0.7.9
JSON-log-formatter==0.5.1
django-split-settings==1.1.0
django-debug-toolbar==3.4.0
django-debug-toolbar-request-history==0.1.4
vcrpy==4.2.0
vcrpy-unittest==0.1.7
django-tagulous==1.3.3
PyJWT==2.4.0
cvss==2.4
django-fieldsignals==0.7.0
hyperlink==21.0.0
numpy==1.23.0
django-test-migrations==1.2.0
djangosaml2==1.5.1
drf-spectacular==0.22.1
django-ratelimit==3.0.1
argon2-cffi==21.3.0
