=== debian/changelog ===
defectdojo (2.12.0-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:40:08 +0200

defectdojo (2.12.0-0kali2) kali-dev; urgency=medium

  * Remove the remaining directory when we purge the package
  * Display the URL we are opening in the script to inform the user and fix doc

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 01 Sep 2022 11:06:06 +0200

defectdojo (2.12.0-0kali1) kali-dev; urgency=medium

  * New upstream version 2.12.0
  * Update lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 20 Jul 2022 09:50:24 +0200

defectdojo (2.10.0-0kali6) kali-dev; urgency=medium

  * Do not keep the SECRET_KEY in /etc/defectdojo/*

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 08 Jul 2022 15:32:59 +0200

defectdojo (2.10.0-0kali5) kali-dev; urgency=medium

  * Add missing depends python3-titlecase
  * Add missing collectstatic command during first installation or upgrade

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 06 Jul 2022 17:46:51 +0200

defectdojo (2.10.0-0kali4) kali-dev; urgency=medium

  * Fix a typo issue

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Jun 2022 09:53:48 +0200

defectdojo (2.10.0-0kali3) kali-dev; urgency=medium

  * Disable i386 build on gitlab ci
  * Add missing depends
  * Fix rights
  * Disable ARM64 crossbuild on gitlab CI
  * Add autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 15 Jun 2022 16:18:44 +0200

defectdojo (2.10.0-0kali2) kali-dev; urgency=medium

  * Update Maintainer field
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Build only on amd64, arm64 and armhf

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 13 Jun 2022 11:48:08 +0200

defectdojo (2.10.0-0kali1) kali-dev; urgency=medium

  * Initial release. (see 6898)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 10 Jun 2022 13:58:19 +0200
