## defectdojo 2.37.3

=== requirements.txt ===
# requirements.txt for DefectDojo using Python 3.x
asteval==1.0.2
bleach==6.1.0
bleach[css]
celery==5.4.0
defusedxml==0.7.1
django_celery_results==2.5.1
django-auditlog==2.3.0
django-dbbackup==4.1.0
django-environ==0.11.2
django-filter==24.2
django-imagekit==5.0.0
django-multiselectfield==0.1.13
django-polymorphic==3.1.0
django-crispy-forms==2.3
django_extensions==3.2.3
django-slack==5.19.0
# This library is very outdated and not directly. It is used solely for migration
# purposes to django-tagulous, so it must stay
# django-tagging==0.5.0
git+https://github.com/DefectDojo/django-tagging@develop#egg=django-tagging
django-watson==1.6.3
django-prometheus==2.3.1
Django==4.2.15
djangorestframework==3.15.2
html2text==2024.2.26
humanize==4.10.0
jira==3.8.0
PyGithub==1.58.2
lxml==5.2.2
Markdown==3.6
openpyxl==3.1.5
Pillow==10.4.0  # required by django-imagekit
psycopg[c]==3.2.1
cryptography==43.0.0
python-dateutil==2.9.0.post0
pytz==2024.1
redis==5.0.8
requests==2.32.3
sqlalchemy==2.0.31  # Required by Celery broker transport
urllib3==1.26.18
uWSGI==2.0.26
vobject==0.9.7
whitenoise==5.2.0
titlecase==2.4.1
social-auth-app-django==5.4.2
social-auth-core==4.5.4
gitpython==3.1.43
debugpy==1.8.2
python-gitlab==4.8.0
cpe==1.2.1
packageurl-python==0.15.6
django-crum==0.7.9
JSON-log-formatter==1.0
django-split-settings==1.3.2
django-debug-toolbar==4.4.6
django-debug-toolbar-request-history==0.1.4
vcrpy==6.0.1
vcrpy-unittest==0.1.7
django-tagulous==1.3.3
PyJWT==2.9.0
cvss==3.1
django-fieldsignals==0.7.0
hyperlink==21.0.0
django-test-migrations==1.4.0
djangosaml2==1.9.3
drf-spectacular==0.27.2
drf-spectacular-sidecar==2024.7.1
django-ratelimit==4.1.0
argon2-cffi==23.1.0
blackduck==1.1.3
pycurl==7.45.3  # Required for Celery Broker AWS (SQS) support
boto3==1.34.152  # Required for Celery Broker AWS (SQS) support
netaddr==1.3.0
vulners==2.2.0
fontawesomefree==6.6.0
