=== debian/changelog ===
defectdojo (2.37.3-0kali1) kali-dev; urgency=medium

  * New upstream version 2.37.3
  * Refresh patches
  * Remove obsolete and unused dep python3-jose
  * Fix patches for new upstream release
  * Bump Standards-Version to 4.7.0
  * Update lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 29 Aug 2024 15:04:25 +0200

defectdojo (2.30.2-0kali5) kali-dev; urgency=medium

  * Fix helper-script/defectdojo
  * Fix start failure

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 04 Jul 2024 17:18:43 +0200

defectdojo (2.30.2-0kali4) kali-dev; urgency=medium

  * Fix last entry of changelog

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 19 Jan 2024 10:47:41 +0100

defectdojo (2.30.2-0kali3) kali-dev; urgency=medium

  * Add missing required dep for python3-bleach

 -- Sophie Brun <sophie@offenseive-security.com>  Fri, 19 Jan 2024 10:20:32 +0100

defectdojo (2.30.2-0kali2) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * ci: Disable building on armel.
  * Update service file install location
  * Update lintian overrides

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 18 Jan 2024 14:52:15 +0100

defectdojo (2.30.2-0kali1) kali-dev; urgency=medium

  * New upstream version 2.30.2
  * Refresh patches
  * Add manually 3 node modules in components
  * Adapt build-deps and deps for the new release
  * Update installation of *.service
  * Add missing dep python3-fontawesomefree
  * Update lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 18 Jan 2024 13:56:42 +0100

defectdojo (2.12.0-0kali3) kali-dev; urgency=medium

  * ci: Disable building on armel.
  * Update service file install location
  * Update lintian overrides

 -- Steev Klimaszewski <steev@kali.org>  Fri, 01 Dec 2023 14:57:17 -0600
