=== debian/tests/control ===
Test-Command: debian/tests/runtest.sh
Restrictions: allow-stderr, isolation-container, needs-root

Test-Command: apt purge -y defectdojo && rm -fr /etc/defectdojo && apt install -y defectdojo && debian/tests/runtest.sh
Restrictions: allow-stderr, isolation-container, needs-root
