=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%defectdojo-$1.tar.gz%" \
   https://github.com/DefectDojo/django-DefectDojo/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
